<?php
if (!isset($_SESSION['administrador_mago_id'])){	
    header('Location:'.MAGO.'dashboard');
    exit;
}
define("TABLA","eventos");
define("MODULO","eventos");
define("PAGE","");
define("FOLDER","eventos");
?>